How to install elpa-magit-popup on Debian Unstable (Sid)